FreeTDS API

Public Attributes | List of all members
tds_dataout_stream Struct Reference

output stream to write data to tds protocol More...

`#include <stream.h>`

Collaboration diagram for tds_dataout_stream:
[legend]

## Public Attributes
TDSOUTSTREAM | stream
TDSSOCKET * | tds
size_t | written

## Detailed Description

output stream to write data to tds protocol

The documentation for this struct was generated from the following file:

- D:/mingwbuild/mingw-w64-freetds/src/freetds-1.1.26/include/freetds/stream.h